Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#59076 - [perl-email-address] [Security] denial of service (CVE-2018-12558)

Attached to Project: Community Packages
Opened by Morten Linderud (Foxboron) - Tuesday, 19 June 2018, 22:26 GMT
Last edited by Sergej Pupykin (sergej) - Friday, 24 May 2019, 08:34 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Sergej Pupykin (sergej)
Levente Polyak (anthraxx)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Summary
=======

The package perl-email-address is vulnerable to denial of service via CVE-2018-12558.

Guidance
========

No patch available yet

References
==========

https://security.archlinux.org/AVG-722
http://www.openwall.com/lists/oss-security/2018/06/19/3
This task depends upon

Closed by  Sergej Pupykin (sergej)
Friday, 24 May 2019, 08:34 GMT
Reason for closing:  Fixed

Loading...